U++ - Feature #42
Documentation updates
03/03/2011 02:25 PM - Lionel Orry

Status: Approved Start date: 03/03/2011
Priority: Normal Due date:

Assignee: Jan Dolinar % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hi, | did a few doc updates in Core/Callbacks and CirlLib/Toolbar, mostly related to cross-references.

Can someone with commit rights for doc add these to svn please?

Thanks in advance,
Lionel

History

#1 - 03/04/2011 02:07 PM - Lionel Orry
- Assignee changed from Miroslav Fidler to Jan Dolinar

Assigned to Honza since he made the most recent changes in these docs...

#2 - 03/05/2011 11:53 AM - Lionel Orry

- Status changed from New to Ready for QA

- Assignee changed from Jan Dolinar to Lionel Orry

- % Done changed from 0 to 100

Eventually | could commit it myself.

I'd be glad if someone checks that the modifs are ok and close this issue...
Thanks :)

#3 - 03/05/2011 11:57 AM - Lionel Orry

- Assignee changed from Lionel Orry to Jan Dolinar

#4 - 03/05/2011 07:09 PM - Jan Dolinar

- Status changed from Ready for QA to Approved

| checked the changes nad it all look fine (just as | expected :-) ). I'm glad to hear you figured out the svn problem.
